@charset "UTF-8";

.jk1_1 {
	background-image:url("images/jk1_1.jpg");
}
.jk1_2 {
	background-image:url("images/jk1_2.jpg");
}
.jk1_3 {
	background-image:url("images/jk1_3.jpg");
}

.jk2 {
	background-image:url("images/jk2.jpg");
}

.jk3_1 {
	background-image:url("images/jk3_1.jpg");
}
.jk3_2 {
	background-image:url("images/jk3_2.jpg");
}
.jk3_3 {
	background-image:url("images/jk3_3.jpg");
}

.jk4_1 {
	background-image:url("images/jk4_1.jpg");
}
.jk4_2 {
	background-image:url("images/jk4_2.jpg");
}
.jk4_3 {
	background-image:url("images/jk4_3.jpg");
}

.jk5_1 {
	background-image:url("images/jk5_1.jpg");
}
.jk5_2 {
	background-image:url("images/jk5_2.jpg");
}
.jk5_3 {
	background-image:url("images/jk5_3.jpg");
}